 <!-- vista que genera el pdf por modelo del modulo de Franquicias. -->
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="utf-8">

    <title>Reporte de Franquicias Por Modelo </title>

     <link rel="stylesheet" href="<?php echo base_url();?>assets/dist/css/dompdf1.css">
    <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Administrador/FranquiciasR/Buscar">
   
</head>
 
<body>
   <header>
      <table>
        <tr>
          <td id="header_logo">
        </td> 
                 
        </td>
        
            <td id="header_texto">
                <center><div><img id="logo" src="assets/dist/img/logo.png"> </div></center>
                <div>Reporte de Franquicias</div>
                <div><center><h3>Por Modelo</h3></center></div>
            </td>
              <td id="header_logos">
            </td> 
          </tr>
      </table>

</header>
  
<br><br><br>
<br><br>

<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">

<!-- <table border="1" id="table_info"> -->
  <thead>
    <tr>
  <th>Modelo</th>
  <th>Franquicia</th>
  <th>Estado</th>
  <th>Municipio</th>
  <th>Teléfono</th>
  <th>Celular</th>
  <th>Correo Personal</th>
  <th>Correo Corporativo</th>
  <th>Nombre propietario</th>
  <th>Zona</th>
  
  </thead>
  
<tbody>
      <?php 
          
        if ($result!= FALSE){
             foreach ($result->result() as $fila){
              echo "<tr>";
               echo "<td>".$fila->NombreModelo."</td>";
               echo "<td>".$fila->NombreFranquicia."</td>";
               echo "<td>".$fila->Estado."</td>";
               echo "<td>".$fila->Municipio."</td>";
               echo "<td>".$fila->TelefonoFranquicia."</td>";
               echo "<td>".$fila->CelularPropietario."</td>";
               echo "<td>".$fila->CorreoPersonal."</td>";
               echo "<td>".$fila->CorreoCorp."</td>";
               echo "<td>".$fila->NombrePropietario."</td>";
               echo "<td>".$fila->NombreZona."</td>";
               echo "<td>";
               echo "</tr>";
               } 
            }        
        ?>

        </tbody>
    </table>
    <footer>
      <div id="footer_texto">Reporte PDF creado el <?php echo date("d-m-Y");?> </div>
  </footer>
    

</body>
</html>